{
  "dashboard":
  {
    "view": "Dashboard",
    "overview": "Overview"
  },
  "view":
  {
    "dashboard": "Dashboard",
    "base_data": "Base data"
  },
  "common":
  {
    "name": "Name",
    "code": "Code",
    "created_at": "Created at"
  },
  "trip":
  {
    "view": "Trips",
    "view_single": "Trip",
    "pilot_reference": "Pilotage reference",
    "customer_reference": "Customer reference",
    "captain_name": "Captain name",
    "vessel": "Vessel",
    "start_location": "Start location",
    "end_location": "End location",
    "start_date": "Start date",
    "end_date": "End date",
    "is_arrival": "is arrival",
    "itinerary": "Itinerary",
    "itinerary_locations": "Itinerary locations",
    "add_itinerary_location": "Add itinerary location",
    "remove_itinerary_location": "Remove itinerary location",
    "save_itinerary": "Save itinerary",
    "assigned_users": "Assigned Users (User Trips)",
    "save_user_assignments": "Save user assignments"
  },
  "user_trip":
  {
    "view": "User Trips",
    "events": "Events",
    "completed": "Completed",
    "completed_at": "Completed at",
    "signature": "Signature Image"
  },
  "base_data":
  {
    "view": "Base data",
    "locations": "Locations",
    "zones": "Zones",
    "vessels": "Vessels",
    "shipping_companies": "Shipping companies"
  },
  "model": {
    "location": "Location",
    "zone": "Zone",
    "vessel": "Vessel",
    "shipping_company": "Shipping Company",
    "trip": "Trip",
    "user": "User",
    "user_trip": "User Trip"
  },
  "location":
  {
    "is_zone": "Is zone",
    "is_place": "Is place",
    "is_port": "Is port"
  },
  "zone":
  {

  },
  "profile":
  {
    "view": "Profile"
  },
  "basic":
  {
    "logout": "Logout",
    "company_name": "Imaq Pilotage",
    "users": "Users",
    "new": "New",
    "edit_before": "",
    "edit_after": "Edit",
    "details": "Details",
    "back": "Back",
    "yes": "Yes",
    "no": "No",
    "dashboard": "Dashboard",
    "account": "Account",
    "date": "Date",
    "time": "Time",
    "submit": "Submit",
    "image": "Image",
    "pleaseChoose": "Please choose",
    "refresh": "Refresh",
    "filter": "Filter",
    "columns": "Columns",
    "resetFilters": "Reset Filters",
    "showAllColumns": "Show all columns",
    "saveSettings": "Save settings",
    "id": "Id",
    "note": "Note",
    "number": "#",
    "send": "Send",
    "edit": "Edit",
    "save": "Save",
    "delete": "Delete",
    "delete_confirm": "Do you really want to delete this dataset? There might be related data, which makes deletion impossible unless the related data will be removed first!"
  },
  "users":
  {
    "view": "Users",
    "user": "User",
    "email": "Email",
    "full_name": "Name",
    "firstname": "Firstname",
    "lastname": "Lastname",
    "userTrips": "User trips",
    "pilotIdNo": "#Pilot id"
  },
  "form":
  {
    "mandatory": " is mandatory",
    "email_validation": "Please provide a valid email address",
    "search_placeholder": "Search",
    "no_data": "No datasets found."
  },
  "errors":
  {

  }
}